@charset "utf-8";
/* CSS Document */

/*fonts*/

/*@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700;800&display=swap');
*/

@import '/fonts/Dosis.css';

@font-face {
	font-family: 'Franklin Gothic Demi';
	src: url('/fonts/Franklin Gothic Demi/Franklin Gothic Demi.eot');
	src: local('☺'), url('/fonts/Franklin Gothic Demi/Franklin Gothic Demi.woff') format('woff'), url('/fonts/Franklin Gothic Demi/Franklin Gothic Demi.ttf') format('truetype'), url('/fonts/Franklin Gothic Demi/Franklin Gothic Demi.svg') format('svg');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Franklin Gothic Book';
	src: url('/fonts/Franklin Gothic Book/Franklin Gothic Book.eot');
	src: local('☺'), url('/fonts/Franklin Gothic Book/Franklin Gothic Book.woff') format('woff'), url('/fonts/Franklin Gothic Book/Franklin Gothic Book.ttf') format('truetype'), url('/fonts/Franklin Gothic Book/Franklin Gothic Book.svg') format('svg');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'abeatbyKai';
	src: url("fonts/abeatbyKaiRegular.otf");
	font-display: swap;
}


* {
    box-sizing: border-box;
		margin: 0;
	padding: 0;
	outline: none;
}

html {
  overflow-x: hidden;
}

body,td,th {
	font-family: "Dosis", sans-serif;
	font-weight:normal;
	color: #2e2e2e;
	font-size:20px;
	margin:0px;
	padding:0px;
}

form {
	position: relative;
	overflow: hidden;
}

ul {
	list-style: none;
}

a {
	color:#3f566c;
	transition:color ease 0.3s;
}

input {
	outline: none;
}

:invalid {
  box-shadow: none;
}

:-moz-submit-invalid {
  box-shadow: none;
}

:-moz-ui-invalid {
  box-shadow:none;
}

a:hover {
	color:#51708C;
}


#nav {
	position: fixed;
	height: auto !important;
	width: 100vw !important;
	left: 0;
}

.content_content {
	max-width: 1500px;
	width: 100%;
	margin: 150px auto;
	padding: 0 15px;
}

.clear::after{
	content: " ";
	display: block;
	clear:both;
}

input.mail_underline {
	border-bottom: 1px solid #000 !important;
	padding-bottom: 5px;
}

input.mail_underline::placeholder {
  color: #000;
  font-family: "Franklin Gothic Book";
	font-size: 20px;
}

.clearfix {
	clear:both;
}

.img-shadow {
	box-shadow: 0 0 10px 7px rgba(0,0,0,0.2);
}

.left-block {
	float:left;
	display: block;
}

.right-block {
	float:right;
	display: block;
}

.blink {
	opacity: 0;
}

/*//////////////////*/
/*    checkboxes    */
/*//////////////////*/

input.checkbox-select {
	display:none;
}

input.checkbox-select + label#text_pogoji {
	display: inline !important;
}

input.checkbox-select + label {
	position:relative;
	display:block;
	
	line-height:24px;
	font-size:17px;
	min-height:24px;
	
	cursor:pointer;
	
	margin-top: 15px;
}

input.checkbox-select + label span.title {
	position:relative;
	top:0px;
	left:0px;
	padding:0px 0px 0px 26px;
  color: rgba(255, 255, 255, 0.6);
}

input.checkbox-select:checked + label span.title {
  color: rgba(255, 255, 255, 0.6);
}

input.checkbox-select + label:hover span.title {
  color: rgba(255, 255, 255, 0.6);
}

input.checkbox-select + label span.box {
	position:absolute;
	top:6px;
	left:0px;
	
	display:block;
	width:13px;
	height:13px;
	
	border:1px solid rgba(255, 255, 255, 0.6);
}

input.checkbox-select:checked + label span.mark {
 	position:absolute;
	top:7px;
	left:4px;
	
	display:block !important;	
	width:6px;
	height:9px;
	
	border-style:solid;
	border-color:rgba(255, 255, 255, 0.6);
	border-width: 0 2px 2px 0;
	
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*///////////////////////*/
/*///// placeholders/////*/
/*///////////////////////*/
::-webkit-input-placeholder {
    color: #fff;
}

::-moz-placeholder {
    color: #fff;
}

::-ms-placeholder {
    color: #fff;
}

::placeholder {
    color: #fff;
}

.mobile-shown{
	display: none !important;
}

/*///////////////////////*/
/*/       footer         */
/*///////////////////////*/

footer {
	margin-top: 100px;
	/*display: block;
	float:left;*/
	max-width: 2560px;
	margin: 0 auto;
	position: relative;
	width: 100%;
}

footer h2 {
	font-size: 54px;
  font-family: "Dosis", sans-serif;
  color: rgb(55, 63, 72);
	font-weight: lighter;
}

footer p {
	font-weight: lighter;
}

footer > img {
	position: absolute;
	left: 0;
	z-index: -1;
	width: 100%;
	float: left;
}

.footer-bottom {
	display: block;
	float: left;
	width: 100%;
	height: 80%;
	position: absolute;
	bottom: 0;
	background-color: #e9e9e9;
}

footer .footer-container {
	display: block;
	margin: 0 auto;
	max-width: 1210px;
	position: relative;
	padding-top: 50px;
}

footer  .top-section {
	margin-top: 60px;
}


footer .top-section {
	display: block;
	margin: 0 auto;
	margin-top: 90px;
	text-align: center;
	max-width: 680px;
}

footer .e-novice{
	margin-top: 60px;
	position: relative;
	width: 100%;
	display: block;
	float: left;
	background: rgb(106,65,192);
	background: -moz-linear-gradient(69deg, rgba(106,65,192,1) 0%, rgba(211,51,150,1) 100%);
	background: -webkit-linear-gradient(69deg, rgba(106,65,192,1) 0%, rgba(211,51,150,1) 100%);
	background: linear-gradient(69deg, rgba(106,65,192,1) 0%, rgba(211,51,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6a41c0",endColorstr="#d33396",GradientType=1);
}

.e-novice  {
	padding: 60px 35px 40px 35px;
	position: relative;
}
.e-novice form img {
	position: relative;
	top: 5px;
	margin-right: 10px;
}

.e-novice .input-cont {
	width: 75%;
	height: 60px;
	background-color: #9e5dad;
	border: 1px solid #a070a9;
}
.e-novice .input-cont input {
	color: #fff !important;
}

.e-novice .input-cont img {
	width: 75%;
	height: 60px;
}

.e-novice input {
	margin: auto;
	font-family: "Dosis", sans-serif;
	border: none;
	width: calc(100% - 60px);
	height: 100%;
	background: none;
	font-size: 18px;
}



.e-novice .check-mail {
	width: auto;
	margin: 0 10px 0 0;
}

.e-novice label {
  font-size: 12px;
  font-family: "Dosis";
  color: rgba(255, 255, 255, 0.6);
}

.e-novice button{
	position: absolute;
	top: 40px;
	right: 50px;
	background-color: #d37dbb;
	border: none;
	padding: 15px 25px;
	font-size: 14px;
  font-family: "Dosis";
  color: rgb(255, 255, 255);
  font-weight: bold;
}

.error {
	color: #a61414;
	font-size: 18px;
	font-family: "Dosis", sans-serif;
	font-weight: lighter;
	display: none;
}

footer .error {
	color: white;
}

#gdpr-err {
	padding-top: 10px;
}

.e-novice a.send_button{
	background-color: #9537cc;
	padding: 20px 0;
	color: #e9e9e9;
	font-size: 16px;
	font-weight: bold;
	width: 25%;
	display: block;
	text-align: center;
}

.footer-container .kontaktni {
	margin-top: 80px;
	margin-bottom: 50px;
	display: block;
	float:left;
  font-size: 16px;
  font-family: "Dosis";
  color: rgb(55, 63, 72);
  font-weight: lighter;
}

.footer-container .kontaktni p {
	margin-top: 0px;
}

.footer-container .kontaktni h4, .footer-container .kontaktni img  {
	margin-bottom: 25px;
}


.footer-container a {
  font-size: 18px;
  font-family: "Dosis";
  color: rgb(55, 63, 72);
  font-weight: lighter;
	text-decoration: none;
	line-height:35px;
}

.footer-container a:hover {
	text-decoration: underline !important;
}

.footer-container .footer-one {
	width: 485px;
	padding-right: 130px;
	display: block;
	float: left;
}

.footer-container .footer-two {
	width: 430px;
	padding-right: 75px;
	display: block;
	float: left;
}

.footer-container .footer-three {
	width: 260px;
	display: block;
	float: left;
}

.footer-container h4 {
	margin: 0;
  font-size: 36px;
  font-family: "Dosis", sans-serif;
	font-weight: lighter;
  color: rgb(164, 150, 209);
}

.footer-line {
	background-color: #d8d8d8;
	width: 100%;
	height: 1px;
	display: block;
	float: left;
}

.footer-social {
	opacity: 0.2;
	transition: 0.2s;
}

.footer-social:hover {
	opacity: 1;
}

.obrazec label:nth-of-type(n+2) {
	margin-top: 0px;
}

.obrazec .title a {
	color: #fff;
	font-size: 17px;
}

.obrazec input.checkbox-select + label span.box { 
	background-color: #9e5dae;
	border: none;
}

.copy {
  font-size: 16px;
  font-family: "Dosis";
  color: #e9e9e9;
	background-color: #3b3b3b;
	display: block;
	position: relative;
	z-index: 1;
	text-align: center;
	padding: 25px;
}

.copy a {
	text-decoration: none;
  color: #e9e9e9;
}

footer .footer-mail {
	position: relative;
	top: 3px;
	margin-right: 5px;
}

/* CONTACT FORM */
#contact {
	/*margin-top: 200px;*/
	width: 100%;
	display: block;
	float:left;
	position: relative;
	background: rgb(86,40,162);
	background: -moz-linear-gradient(45deg, rgba(86,40,162,1) 0%, rgba(71,87,186,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(86,40,162,1) 0%, rgba(71,87,186,1) 100%);
	background: linear-gradient(45deg, rgba(86,40,162,1) 0%, rgba(71,87,186,1) 100%);
}

#zaupajte {
	display: block;
	float: left;
	font-size: 60px;
	font-weight: lighter;
	color: rgb(255, 255, 255);
	transform-origin: 0 0;
	transform: rotate(-90deg) translateX(-100%);
	position: absolute;
	left: 12%;
	top: 15px;
	cursor: vertical-text;
	z-index: 1;
}

#zaupajte2 {
	display: block;
	float: left;
	font-size: 60px;
	font-weight: lighter;
	color: #000;
	transform-origin: 0 0;
	transform: rotate(-90deg) ;
	position: absolute;
	left: 12%;
	top: -15px;
	cursor: vertical-text;
}

#contact #contact-img {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
}

.contact-container {
	position: relative;
	max-width: 1520px;
	width: 100%;
	display: block;
	margin: 150px auto;
}

.contact-container p {
	color: #ffffff;
	font-size: 18px;
	max-width: 300px;
	padding-bottom: 100px;
}

.contact-left {
	position: relative;
	width: 25%;
	height: 540px;
	display: block;
	float: left;
	padding-right: 5%;
	font-size: 18px;
  font-family: "Dosis", sans-serif;
  color: #FFF;
}

.contact-left .podatki {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	padding-left: 10px;
}
.contact-left .podatki .phone {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

.contact-left .podatki .email {
	display: block;
	float: left;
	width: 100%;
}
.contact-left .podatki span {
	display: block;
	float: left;
	font-size: 24px;
  font-family: "abeatbyKai";
  color: #FFF;
	margin: 17px 0 0 20px;
}


.contact-left .podatki img {
	display: block;
	float: left;
}
.contact-left .podatki a {
	font-size: 18px;
  font-family: "Dosis", sans-serif;
  color: #FFF;
	text-decoration: none;
	margin: 0 0 2px 25px;
}

.contact-right {
	width: 55%;
	display: block;
	float: left;
	position: relative;
}

.contact-right h2 {
	font-size: 48px;
  font-family: "Franklin Gothic Demi", sans-serif;
  color: #FFF;
	font-weight: lighter;
	padding-bottom: 30px;
}

.contact-right table, .contact-right table tr {
	width: 100%;
}

.contact-right td {
	width: 50%;
	vertical-align: top;
}

.contact-right .input-tr td {
	padding-top: 30px;
}

.contact-right .input-tr:first-of-type td {
	padding-top: 0px;
}

.contact-right .error-tr td, .error {
	color: red;
	font-size: 18px;
	font-family: "Dosis", sans-serif;
	font-weight: lighter;
	display: none;
}

.contact-right .error-tr td {
	width: 50%;
}

.contact-right tr > td:first-of-type {
	padding-right: 10px;
}

.contact-right tr > td:last-of-type {
	padding-left: 10px;
}

.contact-right td input, .contact-right textarea  {
	padding: 0;
	border: none;
	font-size: 18px;
	color: #FFF;
	background: none;
	font-weight: lighter;
	font-family: "Dosis", sans-serif;
	border-bottom: 1px solid rgb(255, 255, 255);
	width:100%;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-bottom: 10px;
}


.contact-right textarea {
	height: 120px;
	resize: none;
}

.contact-right label {
	font-size: 12px;
  font-family: "Dosis", sans-serif;
  color: rgba(255, 255, 255, 0.45);
	max-width: 85%;
}

.contact-right button{
	position: absolute;
	right: 0;
	background-color: #967dce;
	border: none;
	padding: 15px 25px;
	font-size: 14px;
  font-family: "Dosis";
  color: rgb(255, 255, 255);
  font-weight: bold;
}

.contact-right .send_button{
	position: absolute;
	right: 0;
	background-color: #967dce;
	border: none;
	padding: 15px 25px;
	font-size: 14px;
  font-family: "Dosis";
  color: rgb(255, 255, 255);
  font-weight: bold;
	text-decoration: none;
}

.contact-right .title a {
	color: rgba(255, 255, 255, 0.45);
}






/*CONTACT SIDE*/
.side-contact-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background-color: rgb(0,0,0, 0.5);
	opacity: 0;
	display: none;
}

#side-contact-toggle {
	cursor: pointer;
	position: fixed; 
	top:50%; 
	left: 0; 
	width: 48px; 
	height: 48px;
	padding: 0;
	margin: 0;
	z-index: 103;
}

#side-contact-toggle.open::before {
	content: url("/images/mail.png");
}

#side-contact-toggle.close::before {
	content: url("/images/close.png");
}

.side-contact-container {
	position: fixed;
	top: 0;
	left: -100%;
	bottom: 0;
	width: 500px;
	height: 100%;
	z-index: 102;
	
	overflow-y: scroll;
	font-size: 16px;
	padding-right: 0px;
	max-width: 100%;
}

.side-contact-wrapper {
	padding: 20px;
	height: 100vh;
}

.side-contact-content {
	height: 100%;
	/*box-shadow: 8px -8px 0 0 rgba(0,0,0,0.03);*/
}

.side-contact-header {
	padding: 50px 25px;
}

.side-contact-desc {
	padding: 25px;
}

.side-contact-desc .div1 {
	font-size: 24px;
	font-weight: bold;
	color: #6cc75b;
	padding-bottom: 25px;
}

.side-contact-desc .div2 {
	font-size: 18px;
	color: #fff;
}

.side-contact-form {
	padding: 25px;
}

.side-contact-form table {
	width: 100%;
}

.side-contact-form input[type="text"], .side-contact-form textarea, .side-contact-form input[type="email"] {
	width: 100%;
	height: 50px;
	margin-top: 15px;
	border: none;
	line-height: 26px;
	font-size: 16px;
	font-family: 'Dosis';
	overflow: hidden;
	padding: 0 10px;
	background-color: #4c4c5a;
	color: #fff;
}

.side-contact-form textarea {
	width: 100%;
	min-height: 100px;
}

.side-contact-form ::-webkit-input-placeholder {
    color: #fff;
}

.side-contact-form ::-moz-placeholder {
    color: #fff;
}

.side-contact-form ::-ms-placeholder {
    color: #fff;
}

.side-contact-form ::placeholder {
    color: #fff;
}

.side-contact-container::-webkit-scrollbar {
	display: none;
}

.side-contact-container  {
	-ms-overflow-style: none;
	scrollbar-width: none;
	
	background-color: #393a49;
}

.side-contact-container input.checkbox-select + label span.box {
    border: 1px solid rgba(255, 255, 255, 0.5);
}

.side-contact-container input.checkbox-select + label span.title {
    position: relative;
    color: rgba(255, 255, 255, 0.5);
}
.side-contact-container input.checkbox-select + label span.title a {
    transition: none;
    color: inherit !important;
}

.side-contact-container input.checkbox-select + label:hover span.title {
    color: rgba(255,255, 255, 0.8);
}

.side-contact-container input.checkbox-select:checked + label span.mark {
	border-color:rgba(255, 255, 255, 0.5);
}

.side-contact-container .send_button {
  padding: 13px 0;
	position: relative;
	width: 100%;
	text-align: center;
	background: #cb5ca3;
	transition: 0.3s;
	display: block;
	text-decoration: none;
	color: #ffffff;
}

.side-contact-container .send_button:hover {
	background: #000000;
}

.side-blog-cat {
  width: 450px !important;
  max-width: 450px !important;
}

.faq .faq-left {
	width: 60%;
}
.faq .faq-right {
	width: 40%;
}

.faq .faq-item {
	margin-bottom: 10px;
	cursor: pointer;
}

.faq .faq-item .question {
	display: block;
	height: 70px;
	background-color: #f4f2f2;
	width: 100%;
	padding-left: 100px;
	padding-top: 20px;
	font-weight: 600;
	font-size: 24px;
	position: relative;
}

.faq .faq-item .question::before {
	display: block;
	height: 70px;
	width: 70px;
	position: absolute;
	top: 0;
	left: 0;
	content: "+";
	font-weight: 600;
	font-size: 48px;
	line-height: 55px;
	padding-left: 25px;
	box-sizing: border-box;
	color: #fff;
}

.faq .faq-item.active .question::before {
	content: "-";
}

.faq .faq-item:nth-child(2n) .question::before {
	background-color: #cb5ca3;
}

.faq .faq-item:nth-child(2n + 1) .question::before {
	background-color: #5977de;
}

.faq .faq-item .answer {
	display: none;
	width: 100%;
	padding: 40px 30px 40px 100px;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	position: relative;
}

.exclusive_form {
	background-color: #f3f3f3 !important;
	padding: 50px 0;
}

.exclusive_form .content_content {
	margin: 0 auto !important;
}

.exclusive_form #form-contact {
	max-width: 760px;
	margin: 0 auto;
}

.exclusive_form #table-contact {
	width: 100%;
}

.exclusive_form #table-contact td {
	width: 50%;
	padding: 5px;
	vertical-align: top;
}

.exclusive_form input,
.exclusive_form textarea {
	width: 100%;
	height: 50px;
	padding: 0 20px;
	border: none;
	outline: none;
	font-size: 18px;
	font-family: 'Dosis';
}

.exclusive_form ::placeholder {
	color: #373f48;
}

.exclusive_form textarea {
	width: calc(100% - 10px);
	margin: 5px;
	padding: 20px;
	height: 100px;
	resize: vertical;
}

.exclusive_form input.checkbox-select + label span.title {
	color: #373f48;
	font-size: 14px;
	line-height: 14px;
}

.exclusive_form input.checkbox-select + label span.box {
	border-color: #373f48;
}

.exclusive_form input.checkbox-select:checked + label span.mark {
	border-color: #373f48;
}

.exclusive_form label {
	width: calc(100% - 10px);
	margin: 5px;
}

.exclusive_form .send_button {
	display: block;
	padding: 15px 0;
	background-color: #de5191;
	color: #fff;
	text-decoration: none;
	width: 170px;
	margin: 10px auto;
	text-align: center;
}
.blurred{
/*	filter: blur(0.4rem);*/
	position: relative;
	user-select: none;
}


.blur_popup{
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 99999999999999999999999999;
}
.blur_img{
	height: 700px;
	max-width: 1090px;
	margin: auto;
}
#blur_input_email{
	background: #55545e;
	border: none!important;
}
.button-send:hover{
	transition: 0.2s;
	opacity: 0.8!important;
}
.blur_popup::placeholder{
	color: #fff!important;
}
/*****************************************/

.referenca-html h6{
	font-size:60px;
}

.brand .text a{
	font-size: 16px;
  font-family: "Dosis", sans-serif;
  color: rgb(0, 159, 227);
  font-weight: bold;
  text-decoration: none;
}

.close_btn_pop{
	display: none;
}


#mail_user_input_email_register2::placeholder{
  color: #fff;
  font-size: 18px;
  font-family: "Dosis";
}

 .facebook_header {
	  margin-left: 11%;
	  width: 36%;
	  margin-top: 4%;
}

#content-307 .povecajte_prodajo .povecajte_prodajo_vsebina{
	width: 100% !important;
	margin-left: 0;
}

#content-308 .zakaj_izbrati_facebook table.zakaj_izbrati_facebook_vsebina {
    max-width: 90%;
  margin-left: 12%;
  }

#content-307 .prednosti_sodelovanja{
	padding-top: 50px !important;
}

#content-307 .povecajte_prodajo_vsebina #povecajte_prodajo_vsebina1{
	width: 44% ;
  	display: table-cell;
	
}

#content-307 .povecajte_prodajo_vsebina #pic_facebook_povprasevanje{
	width: 100% !important;
	display: flex;
	padding-left: 0 !important;
}

#content-307  .povecajte_prodajo td#pic_facebook_povprasevanje img{
	transform: none;
	width: 100%;
    height: auto;
}

#content-307 .povecajte_prodajo #pic_facebook{
	display: flex;
	width: 50% !important;
	transform: none;
	padding-top: 25px;
}

#content-307 #povecajte_prodajo_prednosti{
	display: revert-layer;
	width: 50% !important;
	padding-top: 0 !important;
}

img#hide-mobile.hide-img {
    margin-top: -15%;
    margin-left: 40% ;
  }

#content-309 .profesionalne_storitve {
    width: 100%;
    margin-left: 0%;
  }

.hidden-desktop{
	display: none !important;	
}

.povecajte_prodajo{
	width: 95%;
  margin-left: 2.5%;
}

.hidden-more-1380 {
	display: none;
}

.slick-slider{
	width: 100vw;
  margin-left: calc(-50vw + 50%);
	margin-bottom:40px;
}

.slick-slider .slide{
	padding: 0 20px;
  box-sizing: border-box;
}

.slick-slider .slide img {
  filter: grayscale(100%);
  transition: filter 0.5s ease;
}

.slick-slider .slick-current img {
  filter: grayscale(0%);
}